/*Global*/
body{background-color:#ffffff;}
.full-width{width:100%;}
.img-responsive{width: 100%;}
.text-center{cursor:auto;}
#eventLocationMap {
    height: 400px;
    width: 100%;
}
.a-z-margin{margin-top: 24px;}
/*Services Nav*/
#servicesNav ul { padding: 15px 0px; overflow: hidden;}
#servicesNav ul li { list-style-position: inside; padding: 5px 0; min-height: 35px;}
#servicesNav ul li:before { padding-right: 10px; font-size: 20px; width: 40px; height: 20px; display: inline-block; }
#servicesNav ul li a{ font-family: Roboto;}
/*Home Search*/
.banner-image-overlay{background-image: url(); padding: 9%;  background-size: 100%; background-repeat: no-repeat;}

/*#gardenWasteHolder{ display: none !important;}
#mainGardenWasteHolder h4{ display: none; }*/
/*Centered Block*/
.center-block {
    float: none;
}
.emergency-banner{background-color:#b20c0c; color:#fff; padding:10px; font-size:16px;}
.cookie-holder{padding:10px 0;}
.cookie-button{margin-left:10px;}
    /*logo*/
.logo-inner{/*position: absolute;*/ max-width:90%; /*margin: 1.5em 0;*/} 
.logo-holder img{width:100%;}
/*login-banner*/
.login-banner{}
.login-banner ul{padding-left:0; margin-bottom:0; list-style-type:none; text-align:right;}
.login-banner ul li{ float:left;}
.login-banner ul li a{color:#000; display:block; padding:15px;}

.action-button-holder{text-align:right; margin-bottom: 1em;}
.action-button-holder ul{list-style-type:none; padding-left:0; margin:0;}
.action-button-holder ul li{padding:15px 30px; float:left;}
.action-button-holder ul li a{font-weight:bold; text-transform:uppercase;}
.action-button-holder ul li a i{float: left; padding-right: 10px; font-size: 26px; color: #000000; margin-top: -2px;}
.action-button-holder ul li:last-child { background-color: #ececec; border-radius: 5px; } 
.action-button{}
/*Feature Holder*/
.feature-holder{margin:30px 0 0;}
.feature-margin{margin-bottom:30px;}
.feature-holder .feature-title{overflow:hidden; padding:15px 15px;}
.feature-holder i{float:left; font-size:24px; color:#fff; padding-right:5px;}
.feature-holder .feature-title h4{float:left; margin-top:0; margin-bottom:0;}

.feature-inner{padding: 30px 15px; overflow:hidden;}
.feature-text p{line-height:18px;}
.address-search-holder input{height:39px; border:1px solid #008ed6;}
/*.address-search-holder .input-group-btn{border:1px solid #008ed6;}*/
.address-search-holder .input-group-addon i{}

.skip-content {
    position: absolute;
    right: 0;
}

a[href="#skipNavigation"] {
    display: block;
    position: relative;
    top: -100px;
}

    a[href="#skipNavigation"]:focus {
        position: static;
    } 

.feature-half-content{
    padding: 15px 15px 30px 15px;
    background: #eee;
}

.feature-news-holder ul{
    list-style-type:none;
    padding-left:0;
    margin:0;
}

.feature-news-holder ul li a{
    border-bottom:1px solid #54b245;
    margin-bottom:10px;
    display:block;      
}

.home-news-button {
    position: absolute;
    bottom:0;
}

@media(max-width:480px) {
    .home-news-button {
        position: inherit;
    }
}

	/*Buttons*/
.btn-primary-meritec, .btn-secondary-meritec{font-size: 18px; font-weight: bold; border-radius: 0; text-transform:uppercase; white-space:inherit;}
.yellow-banner{padding:25px;}
	/*Navigation*/
.nav-holder{margin-bottom: 20px;}
.nav-buttons{padding:15px;}
	
/*Search Styles */
.preview-field-bodyText {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.search-paging > li { list-style: none; }

.main-search-holder div {
    display: table-cell;
    width: 100%;
}

/*Your area search styles*/
.your-area-seach-holder div {  }
.your-area-seach-holder #InvalidPostCodeMsg { margin-top: 20px; }
#AddressSelectorWrapper #AddressSelector { margin-top: 20px; }
.main-search-holder { width: 100%; display: table;}
.main-search-holder div { display: table-cell; width: 100%; }
.main-search-holder input { width: 100%; border-radius: 0; height: 47px; border:1px solid #007d32;}
.main-search-holder button { white-space: nowrap; margin: 0 0 0 0; margin-left:20px !important; border-radius: 0; padding:10px 20px;}

.listPrediction {
    background-color: white;
    padding: 10px 15px 10px 15px;
    cursor: pointer;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}
li.listPrediction:first-child {border-top-right-radius: 0; border-top-left-radius: 0;}
.listPrediction:last-child{border-bottom:1px solid #ccc; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
.listPrediction:hover {background-color: lightgray;}
.searchAutoCompleteWrapper {
/*background-color: #fff;*/
color: #000;
position: absolute;
z-index: 1000;
/*width: auto!important;*/
/*box-shadow: 1px 1px 5px #000;*/
left:0;
}

.searchAutoCompleteWrapper ul{padding: 0 15px;}
.your-area-seach-holder { width: 100%; display: table;}
.your-area-seach-holder div { }
.your-area-seach-holder input { width: 100%; border-radius: 0; height: 47px; border:1px solid #007d32;}
.your-area-seach-holder button { white-space: nowrap; margin: 0 0 0 0; margin-left:20px !important; border-radius: 0; padding:10px 20px;}
.search-holder{margin-top:30px;}
.search-holder input{height: 51px;}
.search-holder button{padding: 12px 20px; font-size: 18px;}
.search-holder .form-control{border-top-left-radius: 0; border-bottom-left-radius: 0;}
.search-holder-alt{ padding-right: 30px;}
.search-container{margin-top:50px;}
.search-container .document-search-icon{margin-right:10px;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #007c33;
    background-image: -webkit-linear-gradient(top, #007c33 0, #007c33 100%);
    background-image: -o-linear-gradient(top, #007c33 0, #007c33 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#007c33), to(#007c33));
    background-image: linear-gradient(to bottom, #007c33 0, #007c33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007c33', endColorstr='#007c33', GradientType=0);
    background-repeat: repeat-x;
}
	/*Icons*/
.icon-holder{margin:20px 0; }
.nav-icon{border-radius: 30px; padding:8px; font-size: 18px; height: 35px; width:35px;}
/*Homepage*/
.home-title h1{font-weight: bold;}
.home-sub-title h2{font-weight: normal;}

.service-section-holder{margin-bottom: 15px;}
.service-section-inner{
	position:relative;
    border:1px solid #cccccc;
    padding:0px 15px;
	/*height:250px;*/
	overflow: hidden;
	padding-bottom:3em;
}

.service-section-title{border-bottom:2px solid #007d32;}
.service-section-title h2{font-size: 20px;}
.service-section-title i{float: left; font-size: 22px; padding-right: 10px; padding-left: 5px;}
.service-section-inner ul{list-style: none; padding: 0px;}
.service-section-inner ul li{font-size: 16px; margin:10px 0px; padding-bottom:5px; border-bottom:1px solid #cccccc;}
.service-section-inner .page-desc{line-height: 1.5em; max-height:9em; overflow:hidden; margin-top: 10px;}
.service-section-footer{position:absolute; bottom:10px;}
.service-section-footer a{ color: #008ed6;}

.altText {overflow: hidden;font-size: 0px;height: 0px;width: 0px;}


.service-grid-holder{overflow: hidden; clear: both;}
.service-grid-outer{margin-bottom:30px;}
.service-grid-outer:nth-child(n+11){display: none;}
.service-grid-outer a:hover{text-decoration: none;}
.service-grid-holder .service-grid-inner{border:2px solid #4d4d4d; border-radius:4px; background-color: #fff;}
.service-grid-holder .service-grid-inner .service-grid-icon{font-size: 55px; color: #4d4d4d;}
.service-grid-holder .service-grid-inner .service-grid-title h2{font-size:16px; padding: 0 20px;}
.service-title-inner { display: block; overflow: hidden;}
#servicesToggle i {
    width: 36px;
}

.square { 
position: relative;
text-align: center;
/*width: 50%;*/
}

.square:after {
content: "";
display: block;
padding-bottom: 100%;
}

.square .content {
position: absolute;
width: 100%;
height: 100%;	    
}

.inner-content {
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

/*Breadcrumbs and Title*/
.breadcrumb-holder ul{padding-left: 0; list-style-type: none;}
.breadcrumb-holder ul li:nth-child(n+2):before{content:'>'; padding-left:5px;}
.breadcrumb-holder ul li:last-child:before{content:'';}
.breadcrumb-holder ul li{float: left; padding:15px 5px 15px 0;}
.breadcrumb-holder ul li a{float: left;}
.page-title-holder h3{font-weight: bold; margin-top: 30px; margin-bottom: 30px;}
.page-title-holder h1{ font-size: 48px; font-weight: normal; margin-top: 35px; margin-bottom: 35px;}
.page-title-holder i{ padding-right: 10px;}
/*Landing Page*/
.top-tasks-holder{ padding-top: 30px; padding-bottom: 30px; margin-bottom:50px;}
.top-tasks-holder .top-tasks-inner{}
.top-tasks-inner a:hover{color:#e5e5e5;}
.top-tasks-inner a i {font-size:48px;}
.top-tasks-inner a h5 {font-size:18px; font-weight: normal; margin-bottom: 0px; }

.landing-grid-outer{margin-top:30px; margin-bottom: 30px;}
.landing-grid-inner{padding:0 20px 20px 20px; border:1px solid #ccc;}
.landing-grid-inner h3{padding-bottom:10px; border-bottom: 2px solid #c1d100;}
.landing-grid-inner p{padding-top:10px;}
.landing-grid-inner ul{list-style-type: none; padding-left: 0; margin-bottom: 0;}
.landing-grid-inner ul li{border-bottom:1px solid #ccc; padding:10px 0;}
.landing-grid-inner ul li:last-child{border-bottom:0; padding-top:15px;}
.landing-grid-inner ul li:last-child a{}
.landing-grid-inner ul li a{}
.more-on-link{font-weight:bold;}
/*Action List*/
.action-list-holder{margin-top:30px;}
/*Content Page*/
.parent-page-holder{ padding: 40px 30px 30px 30px;}
.parent-page-holder p{ font-size: 24px; margin-left: 10%; margin-right: 10%; color: #6d6d6d; font-weight: normal;}
.parent-page-holder i{ font-size: 55px;}
.parent-page-holder a{}

.side-navigation-holder{}
.side-navigation-link{color:#000; padding:5px 10px; border-left: 15px solid transparent;     border-bottom: 1px dashed #ccc;}
/*.side-navigation-link:hover { background-color: #eee; }*/ 
.side-navigation-link a{ font-size: 18px;}
.side-navigation-link.active{ background-color: #eee; border-left: 15px solid #007b33;}

.content-holder{margin-bottom: 50px;}
.content-holder p, .content-holder ul li{}
.content-holder ul{padding-left: 15px; margin-bottom:0;}
.content-holder h3{}
.content-holder img{max-width:100%;}
.content-holder .page-description{font-size: 24px; color: #535353; line-height: 30px; margin-bottom: 20px;}

.related-documents-holder{ padding: 30px;}
.related-documents-inner h2{ font-size: 30px; color: #fff; margin-bottom: 20px;}
.related-documents-inner i{ float: left; font-size: 40px; color: #cb0606; padding-right: 10px; }
.related-documents-title{font-size: 18px; word-break: break-word; margin-bottom: 25px;}

.contact-holder h2{font-size: 30px; margin-bottom: 20px;}
.contact-holder .contact-information ul{ padding-left: 0px; list-style-type: none; }
.contact-information i{ padding-right: 10px; color: #000;}

.warning-container{color:#000; background-color:#e8e8e8; padding:15px; width:100%;}
.warning-container:before{font-family:FontAwesome; content:'\f071'; padding-right:5px;}
.document-link:before{font-family:FontAwesome; content:'\f0f6'; padding-right:5px;} 

div.info-container{color:#000; background-color:#e8e8e8; padding:15px; width:100%; font-size:14px;}
.info-container:before{font-family:FontAwesome; content:'\f059'; padding-right:5px;}

.content-holder .responsiveDataTable { width: 100%; }

.content-holder .document-lister {
    padding-left: 0;
}
.content-holder .document-lister li {
    margin: 0px 0;
}
.content-holder .document-lister li a:after {
    display: block;
    content: '';
}

.document-lister {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content-holder .document-lister-item a {
    text-decoration: none;
    display: block;
    height: 100%;
    padding: 0.75em;
    color: #000;
}

.document-lister-item a:before {
    font-family: FontAwesome;
    content: '\f0f6';
    padding-right: 8px;
}

.document-lister-item a:hover,
.document-lister-item a:active {
	background-color: #dcdcdc;
	text-decoration: underline;
}

.document-lister-item {
	border-top: 1px dotted #ececec;
}

.document-lister-item:last-child {
	border-bottom: 1px dotted #ececec;
}

.document-lister-item:nth-child(odd) {
	background-color: #ececec;
}

/*Content Side Links*/
.supporting-docs-holder {
    margin-top: 45px;
}
.supporting-docs-holder ul{font-size: 14px; padding-left: 0; list-style-type: none;}
.side-links-holder{}
.side-links-holder ul{padding-left:0;}
.side-links-holder ul li{line-height:15px;}
.side-links-holder ul li a{font-size:14px; word-wrap:break-word;}
.extra-content-button{font-size:12px;}
/*Job Vacancies*/
.jobs-email-holder{background-color: #e8e8e8; padding: 15px;}
.jobs-email-holder h3{margin-top:0;}
.jobs-email-inner input{height:39px;}
/*Lister Page*/
.lister{padding-left:17px;}
.lister li:nth-child(even){list-style-type:none;}
/*--- Caption ---*/
.mce-content-body [contentEditable="false"][data-mce-selected] {
    outline: 2px solid #2d8ac7;
}

figure.image.align-center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure{
	display:table;
}

figcaption {
    padding: 10px;
    display: table-caption;
    caption-side: bottom;
}

/*--- Tables ---*/
table{
    max-width:100%;
    margin-bottom:30px;
}
thead tr th{
    background-color: #007c33;
    color: #fff;
}
.content-holder td,th{
    padding:10px;
    border: 1px solid #ccc;
}

.table-no-border td,th{
    padding:5px;
    border: none;
}
.table-multiple-pages {
    width: 100%;
    border: 2px solid green;
}
.table-multiple-pages tr td{
    border:0;
    padding:15px;
}
.table-multiple-pages thead tr td{
    border-bottom:1px solid #ccc;
    padding:15px;
}
.table-councillors tr td{
    border-bottom:1px solid #ccc;
    border-left:0;
    border-right:0;
    vertical-align: bottom;
}

/*Search Page*/
.page-numbers{text-align:center;}
.page-numbers ul {display: inline-block; margin: 0; padding: 0;}
.page-numbers li {float: left;}
.current-page {font-weight: bold;}

a.next-button:before {
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 15.5px;
}
a.previous-button:before {
    content: '\f100';
    font-family: 'FontAwesome';
    font-size: 15.5px;
}
/* Blog */
.blog-title {
    font-size: 30px;
    color: #007d32;
    font-weight: bold;
}


	/* News */
.banner-holder{margin:30px 0;}
.banner-holder .slick-prev{background-color:#007c33; width: 35px; height: 35px; left: -55px;}
.banner-holder .slick-prev:hover, .slick-prev:focus{background-color:#c1d100;}
.banner-holder .slick-prev:before {content:'\f053'; font-family:'FontAwesome';}
.banner-holder .slick-next{background-color:#007c33; width: 35px; height: 35px; right: -55px;}
.banner-holder .slick-next:hover, .slick-next:focus{background-color:#c1d100;}
.banner-holder .slick-next:before {content:'\f054'; font-family:'FontAwesome';}
.map-holder{margin-bottom:30px;}
.map-title h2{margin-bottom: 20px;}
.map-text{margin-top:15px; margin-bottom:20px;}
.news-holder{margin-bottom:30px;}
.news-title h2{margin-bottom: 20px;}
.news-text{margin-top:15px; margin-bottom:20px;}
.map-search{border-bottom-left-radius: 0; border-top-left-radius: 0; height: 39px;}
/*News Page*/
.latest-news-item{margin:15px 0px;}
.latest-news-item h2{font-size:20px; margin-top:10px; padding:0px 10px;}
.latest-news-item p{padding: 0px 10px;}
.latest-news-item img{width:100%;}
.latest-news-inner{border:1px solid #cccccc;}
#newsNav{margin-top:20px;}
#newsNav ul{list-style-type:none; padding-left:0px;}
#newsNav > ul > li > a{display: block; border: 1px solid #ccc; padding: 5px; border-top:0px;}
#newsNav > ul > li:first-of-type > a{border-top:1px solid #ccc;}
#newsNav li.active a{color:#000;}
#newsNav .dropdown-menu{position:static; width:100%; margin-top:0; border-top:0;}
#newsNav .dropdown-menu a{width:100%; white-space:normal;}
#newsNav .dropdown-holder{overflow:hidden; }
.news-section a{display: block; overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 5px;}
.news-placeholder img { max-width: 205px; margin: 0 auto; display: block;}

/* Green */
.NewsWrapper .Green h1, .NewsWrapper .Green h2 { color: #007b33; }
.Green .btn-primary { background-color: #007b33; }
.Green .btn-primary:active { background-color: #007b33; }
.Green .side-navigation-link.active { border-left: 15px #007b33 solid; }
.Green .WhatsOnImageContainer { border-left: 15px solid #007b33; }
.Green .parent-page-holder { background-color: #007b33; color: #fff; }
.NewsWrapper .side-navigation-link:hover { border-left: 15px solid #007b33; background-color: #eee; }
.NewsWrapper .side-navigation-link a {display: block;padding: 5px 10px;}
/* Esri Map */
.calcite .arcgisSearch .searchGroup {
    display: table;
    width: 100%;
}
.calcite .arcgisSearch .searchInputGroup{width:100%;}
.calcite .arcgisSearch .searchGroup .searchInput{width:100%; height: 44px;}
.calcite .arcgisSearch .searchBtn.searchSubmit {border-left: 1px solid #efefef;border-right: 0;display: table-cell;float: none;}
.calcite .arcgisSearch .searchExpandContainer {float: left;width: 100%;}
.calcite .arcgisSearch .searchBtn.searchSubmit{width: 44px;background-color: green;color: #fff;font-size: 16px;}

.map-holder #map { height: 100%; width: 100%; margin: 0; padding: 0;}
.map-holder #search { display: block; position: relative; z-index: 2; bottom: 0; left: 0; width: 100%;}

	/*Social*/
.social-outer{}
.social-inner{}
.social-title{border-bottom:1px solid #fff; margin-bottom:10px;}
.social-title h2{font-weight: 600;}
.social-block{margin-bottom:25px; margin-top: 25px;}
.social-block a{display:block; /*height: 60px;*/}
.social-block img{margin-right:10px;}
.social-block .social-icon{font-size: 50px;}
.social-button{margin-bottom:20px;}
.social-button .btn-primary-meritec{}
.social-block .social-date{position: relative; left: -48px; top: 20px; font-weight: bold; font-family: inherit; height: 0; display: block;}
.social-block:hover a{text-decoration:none !important;}
	/*A-Z*/
.a-z-holder{padding:20px 0; background-color: #eee; margin-top: 50px;}
.a-z-title{font-size: 22px; font-weight:bold;}
.a-z-list{list-style-type: none; padding-left: 0; float: left; margin-bottom: 0;}
.a-z-list li{float: left; padding:0 8px; font-size: 20px; font-weight: bold;}
.a-z-page-list {padding-left:0; list-style-type:none; font-size:20px; font-weight:bold;}
	/*Footer*/
.footer-holder{padding-top:30px; padding-bottom: 30px;}
.footer-holder p a{color:#fff;}
.footer-margin {margin-top: 50px;}
.footer-column h5{font-weight: bold;}
.footer-column p{font-size: 14px;}
.footer-column .footer-button{ line-height: 105px; vertical-align: middle; float: left;}
.footer-button a{color:#ffffff;}
.footer-column .footer-feedback{ line-height: 105px; vertical-align: middle; float: right;}
.footer-social ul{padding-left:0; margin:0; list-style-type:none;}
.footer-social ul li{ float:left; }
.footer-social a{
    float: left;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    margin: 2px;
}
.footer-social a:hover{
    color:#ccc;
}
.footer-social a i{
    padding: 8px;
    font-size: 20px;
    display: block;
    width: 35px;
    height:35px;
    float: left;
}

.copy-holder ul{list-style-type: none; padding-left: 0; margin-top:10px; margin-bottom: 10px;}
.copy-holder ul li{display: inline-block;}
.copy-holder ul li:first-child{padding-right: 10px; border-right:1px solid #007c33;}
.copy-holder ul li a{padding-right: 10px; padding-left: 10px; border-right:1px solid #007c33;}
.copy-holder ul li:last-child a{padding-right:0; padding-left: 10px; border-right:0;}
/*Events*/
.event-button{margin:15px 0;}
.event-button-holder .event-button{color:#fff;}
.events-list li a{font-weight:bold;}
.events-list li{padding:5px; border-bottom:1px solid #ccc;}
.fc-content .fc-title{color:#fff;}
.fc-event-container .fc-event{border:1px solid #00bcfe;}
.event-description {
    font-size: 24px;
    color: #535353 !important;
    line-height: 30px;
    margin-bottom: 20px;
}
.event-well span{
    margin-right: 10px;
}
/*Your Area*/
.google-maps {
    position: relative;
    overflow: hidden;
    margin:20px 0;
    height: 400px;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.area-address-holder{
    margin:20px 0;
}
#addressInfo{
    border-bottom:1px solid #000;
    margin-bottom:10px;
}

.area-address-holder h3{
    margin-top:0px;
}

.waste-pdf-holder {
    background-color: #E5E581;
    padding: 10px;
}
.waste-pdf-holder h3{    
    margin-top: 10px;
}
.waste-pdf-holder a, .waste-pdf-holder a:hover, .waste-pdf-holder a:active, .waste-pdf-holder a:focus {
    color: #000000;
}
.waste-pdf-holder a {
    text-decoration: underline;
}
#pdfHolderGardenWaste a {
    color: #000;
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: underline;
}
#pdfHolderGardenWaste span {
    color: #000;
}
#pdfHolderGardenWaste h3 {
    margin-top: 10px;
}
.waste-holder .waste-icon {
    margin-top: 20px;
}
.waste-icon-green i {
    color: #59b548;
    font-size: 7em;
}
.waste-icon-blue i {
    color: #008ed6;
    font-size: 7em;
}
.waste-icon-brown i {
    color: #af6a41;
    font-size: 7em;
}

.collection-dates-holder{}
.collection-dates-holder .collection-date {
    padding: 5px 0;
    border-bottom: 1px solid #cccccc;
    overflow:hidden;
}
.collection-inner { padding: 10px 0;}
.waste-description { float: left; width: 100%; color: #ed2939;}
.councillor {
    margin-bottom: 20px;
}



/****--------------------------------------------------------------@MEDIA------------------------------------------------------------****/
/*Min 767px*/
@media(min-width: 767px) {
    .search-holder-alt .main-search-holder div {
        /*padding-right: 30px;*/
    }
}
@media(min-width: 768px) {
    .logo-holder {
        height: 165px;
    }
    .logo-inner {      
        position: absolute;
    } 

}
/*1200*/
@media(max-width: 1200px) {
    /*.service-grid-holder .service-grid-inner .service-grid-title h2{font-size:2.2vw;}
	.service-grid-holder .service-grid-inner .service-grid-icon{font-size: 8vw;}*/
}
/*767px*/
@media(max-width: 767px){
    .logo-inner {
        margin-bottom: 10px;
    } 
    /*Navigation*/
	.nav-buttons{margin:10px 0;}
	/*Service Grid*/
	/*.service-grid-holder .service-grid-inner .service-grid-title h2{font-size: 6vw;}*/
	/*Content*/
	.content-holder{margin-top:0; margin-bottom: 20px;}
    table{width:100%;}
	/*Footer*/
	.footer-column .footer-feedback{float: none; text-align: center;}
	.copy-holder ul li, .copy-holder ul li:first-child{display: block; padding-right:0; padding-left: 0; border-right:0;}
	.copy-holder ul li a, .copy-holder ul li:last-child a{border-right:0; padding-right:0; padding-left: 0;}

    .action-button-holder ul li {
        margin: 10px 0 0;
        width:100%;
        border: 1px solid #007c33;
    }
    .action-button-holder ul li a{display:block;}


}



/*5th's Grid*/
.col-xs-2-4,
.col-sm-2-4,
.col-md-2-4,
.col-lg-2-4 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-2-4 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-2-4 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-2-4 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-2-4 {
        width: 20%;
        float: left;
    }
}